.scroll
    position: absolute
    overflow-y: auto
    z-index: -100
    left: 0px
    top: 0px
    width: 40px
    height: 40px
    visibility: hidden
    >div
        height: 100px
        width: 100%
       